/* 
	Test styles for www.castlepoint.gov.uk web pages
	Flipy Boxes on home page
	
	http://colorsafe.co/ - Test font on background
	https://webaim.org/resources/contrastchecker/
	
*/

/* SITE COLOURS 

Yellow: F3EB19
blue: 7997CE
green 9ECB3B
Mauve 679B9A
Purple 983695
Grey 983695
background FFFBFA

AA requires a contrast ratio of at least 4.5:1 for normal text and 3:1 for large text
AAA requires contrast ratio 7:1

*/

.HomePage #main-content
{
	margin-top: -20px;
}

.HomePage h1,.HomePage h2,.HomePage h3,.HomePage h4, .HomePage h5,.HomePage h6
{
	color: #001075;
	color: var(--col-headings) !important;	
}

.HomePage .type-menuplacement ol li .content-headline h2
{
	display: block !important;
	text-align: left !important; 
}

.HomePage .main-article-area-7 .type-menuplacement ol li.pod-1 .content-item-container a,
.HomePage .main-article-area-7 .type-menuplacement ol li.pod-6 .content-item-container a
{
	display: inline-block !important;
	width: 100% !important;
	float: none !important;
}

	.HomePage a
	{
		color: #001075 !important;
		color: var(--col-links);
	}

	/* GENERAL V1 CSS CHANGES */
	.HomePage .placement-row-wrapper
	{
		background-color: transparent !important;
	}

	.HomePage .main-article-area-7 .placement-row-wrapper
	{
		margin-bottom: 0px !important;
	}

/* BLOCK HEADINGS */
.HomePage #placement-7-1 li.pod-3 h2
{
	margin-bottom: 5px;
}

.HomePage .main-article-area-7 .type-menuplacement li.menu-pod div.content-item-container
{
	background-image: none !important;	
}

/* HIDE NEWS Next page*/



	.HomePage #placement-7-3 .content-wrapper-paginator-options
	{
		width: 0px !important; 
		height: 0px !important;
		display: none;
	}	

	.HomePage #placement-7-4 .slide-text-container, .HomePage .slider .slide-text-container 
	{
		display1: none;
				
	}

	.HomePage .slider-controls
	{
		background-color: silver !important;
		bottom: -50px;		
		right: 15px;
	}

/* NEW DISPLAY  */

.HomePage #placement-7-4 .slider .individual-slides
{
	height: 310px;
}

.HomePage #placement-7-4 .slide-text-container, .HomePage .slider .slide-img-wrapper
{
	height: 60%;
}

.HomePage #placement-7-4 .slide-text-container, .HomePage .slider .slide-text-container 
{
	height: 40%;
	bottom: 10px;
	background: transparent;
	position: static;
	padding-top: 5px;
}

.HomePage .slider .slide-text-container h2
{
	margin-top: 0px;
	margin-bottom: 5px;
}

.HomePage #placement-7-4 .slide-text-container, .HomePage .slider .slide-text-container a
{
	font-weight: bold;
	
}

.HomePage .slider .slide-text-container a:hover
{
	background-color: var(--home-pod-hover);
}







/* HOME PAGE CSS FOR BIRMINGHAM STYLE BOXES */

.HomePage #placement-7-1
{
	border: 0px solid black;
	padding: 0 0 0 0 !important;
	margin-top: 2em;
	margin-bottom: 1em;
}

.HomePage #placement-7-1 .placement-inner
{
	padding: 0px !important;
}


.HomePage #placement-7-1 div pre
{
	color: white !important;
	padding: 10px 30px 10px 30px;
	margin: 0px 100px 0px 100px;
	background-color: green;
	border-radius: 25px;
	border: 2px solid #73AD21;
}

.HomePage .pod-1 .menu-pod-child-item a:link, .HomePage .pod-2 .menu-pod-child-item a:link, .HomePage .pod-3 .menu-pod-child-item a:link, 
.HomePage .pod-4 .menu-pod-child-item a:link, .HomePage .pod-5 .menu-pod-child-item a:link, .HomePage .pod-6 .menu-pod-child-item a:link, 
.HomePage .pod-7 .menu-pod-child-item a:link, .HomePage .pod-8 .menu-pod-child-item a:link
{
	font-size: 1.2em;
}


.HomePage .pod-1 ul.menu-pod-children li.menu-pod-child-item a:hover, 
.HomePage .pod-1 ul.menu-pod-children li.menu-pod-child-item a:visited, 
.HomePage .pod-2 a:hover, .HomePage .pod-2 a:visited, 
.HomePage .pod-3 a:hover, .HomePage .pod-3 a:visited,
.HomePage .pod-4 a:hover, .HomePage .pod-4 a:visited, 
.HomePage .pod-5 a:hover, .HomePage .pod-5 a:visited, 
.HomePage .pod-6 ul.menu-pod-children li.menu-pod-child-item a:hover, 
.HomePage .pod-6 ul.menu-pod-children li.menu-pod-child-item a:visited,
.HomePage .pod-7 a:hover, .HomePage .pod-7 a:visited, 
.HomePage .pod-8 a:hover, .HomePage .pod-8 a:visited
{
	color: #001075 !important;
	color: var(--col-links) !important;
	background-color: var(--bg-body) !important;
	
}

.HomePage .pod-1 a.main-page-pod-link:hover, .HomePage .pod-2 a.main-page-pod-link:hover,
.HomePage .pod-3 a.main-page-pod-link:hover, .HomePage .pod-4 a.main-page-pod-link:hover,
.HomePage .pod-5 a.main-page-pod-link:hover, .HomePage .pod-6 a.main-page-pod-link:hover
.HomePage .pod-7 a.main-page-pod-link:hover, .HomePage .pod-8 a.main-page-pod-link:hover
{
	background-color: transparent !important;
}

.HomePage .main-article-area-7 .type-menuplacement ol li .content-headline
{
	display: block !important;
	float: none !important;
	position: relative !important;
	
	width: 90% !important;
	left: 0px !important;
	max-height: 20px !important;
	
}

.HomePage h2 a:hover, .HomePage a:hover h2 span
{
	color: #001075;
	color: var(--col-links) !important;
	
}

/* * ************************************************** */

.HomePage #container .middle #placement-7-1 ol,
.HomePage #container .middle #placement-7-1 ul
 {
	display: block !important;
	list-style: none !important;
	/* margin: -.75rem 0 0 -.75rem !important; */
	padding: 0px !important;
	border: 0px solid blue;
	margin: 0px !important;
	font-size: 1em !important;
	
}

.HomePage #placement-7-1 ol li {
	display: block !important;
	flex-direction: row;
	float: left;	
	margin: 0px !important;
}

.HomePage #placement-7-1 ol li.menu-pod-child-item {
	min-height: 1.5em !important;
	max-height: 3em !important;
}

.HomePage #placement-7-1 ol li.menu-pod-child-item a,
.HomePage .main-article-area-7 .type-menuplacement ol li .content-item-container .menu-pod-children-container ul li a,
.HomePage .main-article-area-7 .type-menuplacement ol li .content-item-container a
{
	min-height: 1.5em !important;
	max-height: 3em !important;
	height: 1.5em !important;
	width: 100% !important;
	float: none !important;
}

.HomePage #placement-7-1 .menu-placement-wrapper ol.home-page-children-menu li.pod-1 div.content-item-container a.main-page-pod-link,
.HomePage #placement-7-1 .menu-placement-wrapper ol.home-page-children-menu li.pod-6 div.content-item-container a.main-page-pod-link
{
	height: 165px !important;
	max-height: 200px !important;
}

.HomePage #placement-7-1 ol.home-page-children-menu li.pod-3 div div.menu-pod-children-container ul
{
	margin-top: 80px !important;		
}


/* **************************************** */
/* **************************************** */
/* **************************************** */
/* **************************************** */
/* **************************************** */
/* **************************************** */

.HomePage #placement-7-1 .menu-pod-children-container
{
	padding-top: 10px !important;
}


.HomePage #placement-7-1 .menu-pod-children-container li
{
	width: 100% !important;
	padding-left: 1em !important;
	font-size: 1.1em;
	line-height: 1.6em !important;
}

.HomePage #placement-7-1 .type-menuplacement ol li .content-item-container a
{
	max-height: 3em !important;
}

/* PADDING AROUND THE BLOCKS */
.HomePage #placement-7-1 .pod-menu .pod-1, .HomePage #placement-7-1 .pod-menu .pod-7
{	
	padding-right: .5em !important;	
}

.HomePage #placement-7-1 .pod-menu .pod-3, .HomePage #placement-7-1 .pod-menu .pod-6
{	
	padding-left: .5em !important;	
}


.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-4,
.HomePage #placement-7-1 .pod-menu .pod-5, .HomePage #placement-7-1 .pod-menu .pod-8
{
	padding-left: .5em !important;
	padding-right: .5em !important;	
}


.HomePage #placement-7-1 ol li .content-item-container .menu-pod-children-container a,
.HomePage #placement-7-1 ol li .content-item-container .menu-pod-children-container .menu-pod-children
{
	width: 100% !important;
	margin: 0px !important;
}

.HomePage #placement-7-1 .pod-menu .content-item-container
{
	margin: 0px !important;
	border: 0px solid red !important; /* REMOVES BORDER FROM V1 CSS*/
}


/* Standard Box width and height */
.HomePage #placement-7-1 .pod-menu .pod-1, .HomePage #placement-7-1 .pod-menu .pod-2,
.HomePage #placement-7-1 .pod-menu .pod-4, .HomePage #placement-7-1 .pod-menu .pod-5, .HomePage #placement-7-1 .pod-menu .pod-8
{
	width: 25% !important;
	height: 300px !important;
}

/* Double Height */
.HomePage #placement-7-1 .pod-menu .pod-1, .HomePage #placement-7-1 .pod-menu .pod-6
{
	width: 25% !important;
	height: 600px !important;	
}

/* Double Width */
.HomePage #placement-7-1 .pod-menu .pod-3, .HomePage #placement-7-1 .pod-menu .pod-7
{
	width: 50% !important;
	height: 300px !important;
	
}


/* Applies to all boxes */
.HomePage #placement-7-1 .pod-menu .pod-1, .HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-3,
.HomePage #placement-7-1 .pod-menu .pod-4, .HomePage #placement-7-1 .pod-menu .pod-5, .HomePage #placement-7-1 .pod-menu .pod-6,
.HomePage #placement-7-1 .pod-menu .pod-7, .HomePage #placement-7-1 .pod-menu .pod-8
{
	border: 0px solid red !important;
	margin: 0 !important;
	display: block !important;
}


/* COLOURS */

/* YELLOW */
.HomePage .main-article-area-7 .type-menuplacement li.pod-1 .content-item-container, 
.HomePage .main-article-area-7 .type-menuplacement li.pod-1 .content-item-container:hover,
.HomePage .main-article-area-7 .type-menuplacement li.pod-6 .content-item-container,
.HomePage .main-article-area-7 .type-menuplacement li.pod-6 .content-item-container:hover
{
	background-color: #f3eb19 !important;
	background-color: var(--home-pod1) !important;
	
	width: 100%;
	height: 100%;
}

/* GREEN */
.HomePage .main-article-area-7 .type-menuplacement li.pod-3 .content-item-container, 
.HomePage .main-article-area-7 .type-menuplacement li.pod-3 .content-item-container:hover,
.HomePage .type-menuplacement li.pod-7 .content-item-container,
.HomePage .type-menuplacement li.pod-7 .content-item-container:hover
{
	background-color: #9ecb3b !important;
	background-color: var(--home-pod3) !important;
	
}

/* BLUE  */
.HomePage .main-article-area-7 .type-menuplacement li.pod-2 .content-item-container, 
.HomePage .main-article-area-7 .type-menuplacement li.pod-2 .content-item-container:hover, 
.HomePage .main-article-area-7 .type-menuplacement li.pod-4 .content-item-container,
.HomePage .main-article-area-7 .type-menuplacement li.pod-4 .content-item-container:hover:hover, 
.HomePage .main-article-area-7 .type-menuplacement li.pod-5 .content-item-container, 
.HomePage .main-article-area-7 .type-menuplacement li.pod-5 .content-item-container:hover, 
.HomePage .main-article-area-7 .type-menuplacement li.pod-8 .content-item-container,
.HomePage .main-article-area-7 .type-menuplacement li.pod-8 .content-item-container:hover 
{
	background-color: #7997ce !important;
	background-color: var(--home-pod2) !important;	
}

/* WHOLE INNER BLOCK OF THE LI */
.HomePage #placement-7-1 .pod-menu .pod-1 .content-item-container, .HomePage #placement-7-1 .pod-menu .pod-2 .content-item-container,
.HomePage #placement-7-1 .pod-menu .pod-3 .content-item-container, .HomePage #placement-7-1 .pod-menu .pod-4 .content-item-container,
.HomePage #placement-7-1 .pod-menu .pod-5 .content-item-container, .HomePage #placement-7-1 .pod-menu .pod-6 .content-item-container,
.HomePage #placement-7-1 .pod-menu .pod-7 .content-item-container, .HomePage #placement-7-1 .pod-menu .pod-8 .content-item-container
{
	position: relative;	
	height: 100% !important;
	clear: both !important;	
	padding: 0px !important;	
}



/* HOME PAGE POD Headings*/
.HomePage #placement-7-1 .pod-menu .pod-2 .content-wrapper-inner .pod-content .content-headline,
.HomePage #placement-7-1 .pod-menu .pod-4 .content-wrapper-inner .pod-content .content-headline,
.HomePage #placement-7-1 .pod-menu .pod-5 .content-wrapper-inner .pod-content .content-headline,
.HomePage #placement-7-1 .pod-menu .pod-8 .content-wrapper-inner .pod-content .content-headline
{
	margin: 2em 0 1em 1em !important;
}

.HomePage #placement-7-1 .pod-menu .pod-1 .content-wrapper-inner .pod-content .content-headline,
.HomePage #placement-7-1 .pod-menu .pod-3 .content-wrapper-inner .pod-content .content-headline,
.HomePage #placement-7-1 .pod-menu .pod-6 .content-wrapper-inner .pod-content .content-headline,
.HomePage #placement-7-1 .pod-menu .pod-7 .content-wrapper-inner .pod-content .content-headline
{
	border: 0px solid red !important;
	margin: 2em 0 1em 1em !important;
	
}

.HomePage #placement-7-1 .pod-menu .pod-3 .content-wrapper-inner .pod-content .content-headline,
.HomePage #placement-7-1 .pod-menu .pod-7 .content-wrapper-inner .pod-content .content-headline
{
	white-space: nowrap;
}


/* BLUE BOX HEADING PLACEMENT */
.HomePage #placement-7-1 .pod-menu .pod-2 .content-headline, #placement-7-1 .pod-menu .pod-4 .content-headline,
.HomePage #placement-7-1 .pod-menu .pod-5 .content-headline, #placement-7-1 .pod-menu .pod-8 .content-headline
{
	width: 100%;
	top1: 2em;
}


/* HOME PAGE POD IMAGES */

	/* NON SCROLLING DOUBLE HEIGHT BOX IMAGE  */
	.HomePage .main-article-area-7 .type-menuplacement li.pod-1 div.content-item-container .main-image-wrapper,
	.HomePage .main-article-area-7 .type-menuplacement li.pod-6 div.content-item-container .main-image-wrapper
	{
		border: 0px solid red;
		position: static !important;
		margin: 1em 5% 0 5%;
		display: flex;
		align-items: center;
		text-align: center;
		background-color: transparent !important;
		width: 90% !important;
	}

	.HomePage .middle .main-article-area-7 .type-menuplacement .pod-menu .pod-1 .main-image-wrapper img,
	.HomePage .middle .main-article-area-7 .type-menuplacement .pod-menu .pod-6 .main-image-wrapper img
	{	
		border: 0px solid blue !important;
		width: 100%;
		height: 100%;		
	}	

	/* CHILDREN, text under the heading */
	.HomePage #placement-7-1 .pod-menu .pod-1 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-6 .content-item-container .menu-pod-children-container
	{		
		width: 100%;
		margin: 0px !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-1 .menu-pod-children,
	.HomePage #placement-7-1 .pod-menu .pod-6 .menu-pod-children
	{
		/*display: block !important; */
		padding: 0px !important;
		border: 0px solid red !important;
	}


	/* NON SCROLLING DOUBLE WIDTH IMAGE */
	.HomePage #placement-7-1 .pod-menu .pod-3 .main-image-wrapper,
	.HomePage #placement-7-1 .pod-menu .pod-7 .main-image-wrapper
	{
		position: relative !important;
		float: right;
		border: 0px solid red!important;
		width: 40%;
		z-index: 2;
		background-color: transparent !important;

		display: flex;
		align-items: center;
		text-align: center;	
	} 

	.HomePage #placement-7-1 .pod-menu .pod-3 .main-image-wrapper img,
	.HomePage #placement-7-1 .pod-menu .pod-7 .main-image-wrapper img		
	{
		position: relative;
		margin-top: 3em;
		border: 0px solid blue !important;
		width: 100%;	
		Height: 150px;
	}

	.HomePage #placement-7-1 .pod-menu .pod-7 .main-image-wrapper img
	{
		position: relative;
		margin-top: 5em;
		border: 0px solid blue !important;
	}


	/* CHILDREN, text under the heading */
	.HomePage #placement-7-1 .pod-menu .pod-3 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-7 .content-item-container .menu-pod-children-container
	{		
		width: 50%;
		margin: 0px !important;
		padding: 0px !important;		
		border: 0px solid red !important;
		position: relative;
	}

	.HomePage #placement-7-1 .pod-menu .pod-3 .content-item-container .menu-pod-children-container
	{
		top: -125px;
	}

	.HomePage #placement-7-1 .pod-menu .pod-7 .content-item-container .menu-pod-children-container
	{
		top: -155px;
	}



	.HomePage #placement-7-1 .pod-menu .pod-3 .menu-pod-children,
	.HomePage #placement-7-1 .pod-menu .pod-7 .menu-pod-children
	{
		/*display: block !important; */
		padding: 0px !important;
		border: 0px solid red !important;
	}


	/* SCROLLING */
	.HomePage #placement-7-1 .pod-menu .pod-2 .main-image-wrapper,	
	.HomePage #placement-7-1 .pod-menu .pod-4 .main-image-wrapper,
	.HomePage #placement-7-1 .pod-menu .pod-5 .main-image-wrapper,
	.HomePage #placement-7-1 .pod-menu .pod-8 .main-image-wrapper
	{
		position: fixed !important;
		bottom: 0px;	
		background-color: transparent !important;	

		display: flex;
		align-items: center;
		text-align: center;
		border: 0px solid red;

		height: 70%;
		margin-top: 20%;
		width: 100% !important;

		left: 0px !important;
		top: 0px !important;

	}

	/* SCROLLING IMAGE */
	.HomePage #placement-7-1 .pod-menu .pod-2 .main-image-wrapper img,
	.HomePage #placement-7-1 .pod-menu .pod-4 .main-image-wrapper img,
	.HomePage #placement-7-1 .pod-menu .pod-5 .main-image-wrapper img,	
	.HomePage #placement-7-1 .pod-menu .pod-8 .main-image-wrapper img		
	{	
		border: 0px solid blue !important;
		width: 100%;
		height: 80%;	
	}


	/* Individual blocks */
	.HomePage #placement-7-1 .pod-menu .pod-1
	{
		clear: both !important;	
	}

	
	.HomePage #placement-7-1 .pod-menu .pod-1 .content-headline ul
	{
		display: visible !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-1, .HomePage #placement-7-1 .pod-menu .pod-2, 
	.HomePage #placement-7-1 .pod-menu .pod-3,
	.HomePage #placement-7-1 .pod-menu .pod-4, .HomePage #placement-7-1 .pod-menu .pod-5
	{
		padding-bottom: 1em !important;
	}

	/* Block 2 Slidy Block */

	/* POD 2/5 SLIDER TEST */

	.HomePage #placement-7-1 .pod-menu .pod-2 .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-4 .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-5 .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-8 .menu-pod-children-container
	{
		position: absolute;
	 	left: -100%;
		background-color: #7997ce;
		background-color: var(--home-pod-scroll);
		overflow: hidden;
	  
		top: 5em !important;
		height: 100%;
		width: 100%;
		transition: .75s ease; 
		z-index: 2;			
	}

	.HomePage #placement-7-1 .pod-menu .pod-2 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-item-container:hover .menu-pod-children-container
	{		
		width: 100%;		
		transition: 0.75s;
		padding: 0px !important;
		top: 5em !important;
		left: 0;
		z-index: 2 !important;
	}


	.HomePage #placement-7-1 .pod-menu .pod-2 .menu-pod-children, #placement-7-1 .pod-menu .pod-4 .menu-pod-children,
	.HomePage #placement-7-1 .pod-menu .pod-5 .menu-pod-children, #placement-7-1 .pod-menu .pod-8 .menu-pod-children
	{
		padding: 0px !important;
	}


	/* So LI Text does not wrap then unfold as scroller reveals it  */
	.HomePage #placement-7-1 .pod-menu .pod-2 .menu-pod-children-container ul li,
	.HomePage #placement-7-1 .pod-menu .pod-4 .menu-pod-children-container ul li,
	.HomePage #placement-7-1 .pod-menu .pod-5 .menu-pod-children-container ul li,
	.HomePage #placement-7-1 .pod-menu .pod-8 .menu-pod-children-container ul li
	{
		/* width: 100% !important;
		overflow: hidden !important; */
	}

	.HomePage #placement-7-1 .pod-menu .pod-1 .menu-pod-children-container ul li:hover,
	.HomePage #placement-7-1 .pod-menu .pod-2 .menu-pod-children-container ul li:hover,
	.HomePage #placement-7-1 .pod-menu .pod-3 .menu-pod-children-container ul li:hover,
	.HomePage #placement-7-1 .pod-menu .pod-4 .menu-pod-children-container ul li:hover,
	.HomePage #placement-7-1 .pod-menu .pod-5 .menu-pod-children-container ul li:hover,
	.HomePage #placement-7-1 .pod-menu .pod-6 .menu-pod-children-container ul li:hover,
	.HomePage #placement-7-1 .pod-menu .pod-7 .menu-pod-children-container ul li:hover,
	.HomePage #placement-7-1 .pod-menu .pod-8 .menu-pod-children-container ul li:hover
	{
		background-color: #f7f8f9;
		background-color: var(--home-pod-hover);
	}


/* END POD 2 SLIDER TEST */
	



.HomePage #placement-7-1 .pod-menu .pod-3
{
	clear: none !important;
	float: right !important;
}

.HomePage #placement-7-1 .pod-menu .pod-4
{
	float: left !important;
}

.HomePage #placement-7-1 .pod-menu .pod-5
{
	clear: none !important;
	float: left !important;
}

.HomePage #placement-7-1 .pod-menu .pod-6
{
	float: right !important;
	
}

.HomePage #placement-7-1 .pod-menu .pod-7
{
	clear: none !important;
	float: left !important;
}

.HomePage #placement-7-1 .pod-menu .pod-8
{
	float: right !important;
	
}




/* STOPS BOXES BOUNCING */
.HomePage #container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:hover:hover,
.HomePage #container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:active:hover,
.HomePage #container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:focus:hover,
.HomePage #container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod.current:hover
{
	
  -webkit-animation-name: push !important;
  animation-name: push !important;
  -webkit-animation-duration: 0s !important;
  animation-duration: 0s !important;
  -webkit-animation-timing-function: linear !important;
  animation-timing-function: linear !important;
  -webkit-animation-iteration-count: 0 !important;
  animation-iteration-count: 0 !important;
} 



/* 8 EXTRA SMALLER DIV's below the main blocks */

.HomePage #placement-7-2 .menu-placement-wrapper .standard-list .menu-item 
{
	font-size: 1em !important;
}


.HomePage #placement-7-2, .HomePage #placement-7-7 ol
{
	border: 0px solid red;
	padding: 0px !important;
	margin-bottom: 0px;
}

.HomePage #placement-7-2 .placement-inner
{
	padding: 0 0 0 0 !important;
}


.HomePage #placement-7-2 .menu-item
{
	border-top: 0px solid red !important;
	color: white;
	font-weight: bold;	
	margin: auto;
}

.HomePage #placement-7-2 ol
{
	display: block !important;
	list-style: none;
	width: 100%;
	margin: 0px 0px 0px 0px !important;
}

.HomePage #placement-7-2 ol li
{
	display: block !important;
	flex-direction1: row;
	flex-wrap1: wrap;
	float: left;
	margin: 0 0 0 0 !important;
	padding-top: 0 !important;
	padding-bottom: 1em !important;
	height: 110px;	
	width: 25%;
}

.HomePage #placement-7-2 ol li.menu-item-2, .HomePage #placement-7-2 ol li.menu-item-3,
.HomePage #placement-7-2 ol li.menu-item-6, .HomePage #placement-7-2 ol li.menu-item-7
{
	padding-left: .5em;
	padding-right: .5em;
}

.HomePage  #placement-7-2 ol li.menu-item-1, .HomePage #placement-7-2 ol li.menu-item-5
{
	padding-right: .5em;
}

.HomePage  #placement-7-2 ol li.menu-item-4, .HomePage #placement-7-2 ol li.menu-item-8
{
	padding-left: .5em;
}

.HomePage #placement-7-2 ol li.menu-item-2, .HomePage #placement-7-2 ol li.menu-item-3,
.HomePage #placement-7-2 ol li.menu-item-6, .HomePage #placement-7-2 ol li.menu-item-7
{
	padding-left: .5em;
	padding-right: .5em;
}

/* **** ok **** */
.HomePage #placement-7-2 ol li a
{
	background-color: #d9d4d4;
	background-color: var(--bg-topBanner);
	height: 100%;	
	color: black !important;
	font-size: 1.25em !important;
	/* margin: auto; */
	display: inline-flex;
	width: 100%;
	padding: 1em;
}

.HomePage #placement-7-2 ol li a span
{
	/*display: block;
	width: 100% !important;*/

	height: 100%;
	/* padding: 1em; */
	text-align: center !important;
	margin: 0 0 0 0;
	color: #001075;
	color: var(--col-links);
	overflow: hidden;

	/*display: inline-flex;
	margin: auto;*/
	align-items: center;
}


.HomePage #placement-7-2 ol li a:hover
{	
	color: white !important;
	background-color: #dad9d8 !important;	
	background-color: var(--bg-topBanner-hover) !important;	
}

/* SLIDESHOW */

.HomePage #placement-7-3, .HomePage #placement-7-4
{
	background-color: #d9d4d4 !important;
	background-color: var(--bg-topBanner) !important;
	padding-bottom: 12px;
	height: 340px !important;
}

.HomePage #placement-7-3
{
	border: 0px solid red;
	padding: 1em;
}


.HomePage #placement-7-4
{
	border: 0px solid red;
	padding-left: 0px;	
}

.HomePage #placement-7-4 .slide-overlay{
	visibility: hidden;
	
}

.HomePage #placement-7-4 img
{
	width: 100%;
	height: 100%;
	border: 3px solid transparent;
	border-radius: 50px 0 0 15px;
	
}

/* HOME PAGE MESSAGE */

.HomePage #placement-6-1
{
	margin: 0 4em 0 4em;
	max-width: 90%;
	
}



/* LONDON BRIDGE


.HomePage #placement-6-1
{
	border: 10px solid black;
	margin-bottom: 10px !important;
	background-color: var(--home-pod3) !important;
}


.HomePage #placement-6-1 a
{
	color: yellow!important;
	text-decoration: underline;
	
}

/* REM OUT FOR LONDON BRIDGE - THIS IS NORMAL CODE */
.HomePage #placement-6-1
{
	background: var(--home-pod3) !important;
}

.HomePage #placement-6-1 .placement-inner
{
	background: var(--bg-body) !important;
	color: black !important;
}

.HomePage #placement-6-1 h2
{
	color: black !important;
}

/* END REM LONDON BRIDGE */

/*
.HomePage .site-area-4 #placement-6-1,
.HomePage #placement-6-1 .placement-inner
{
	background-color11: #616060 !important;
	color1: white !important;
}

.HomePage #placement-6-1 h1, 
.HomePage #placement-6-1 h2
{
	color: white !important;
}

.HomePage .site-area-4 #placement-6-1 a,
.HomePage .site-area-4 #placement-6-1 a:visited
{
	color: yellow !important;
}

.HomePage  #placement-6-1 a:hover
{
	color: black !important;
	background-color: white;
}
*/

.HomePage #placement-6-2
{
	background: var(--home-pod3) !important;
}

.HomePage #placement-6-2 .placement-inner
{
	background: var(--bg-body) !important;
	color: black !important;
}

.HomePage #placement-6-2 h2
{
	color: black !important;
}



*/


.HomePage #main-content .page-placement .placement-inner {
  background-color: transparent;
}
	

/* MENU ITEMS IN CONTAINERS */

.HomePage .pod-1 .menu-pod-child-item, .HomePage .pod-2 .menu-pod-child-item, .HomePage .pod-3 .menu-pod-child-item,
.HomePage .pod-4 .menu-pod-child-item, .HomePage .pod-5 .menu-pod-child-item, .HomePage .pod-6 .menu-pod-child-item,
.HomePage .pod-7 .menu-pod-child-item, .HomePage .pod-8 .menu-pod-child-item
{
	clear: both !important;
}


.HomePage .type-menuplacement ol li.menu-pod-child-item a
{
	display: inline !important;
}




















/* SITE SEARCH */

.site-search-results ul li
{
	float: none !important;	
	clear: both;
	width: 80%;
}

.search-result-item
{
	float: none;
	clear: both;
	width: 80%;
}

.global-pagination
{
	clear: both !important;
}






/* ********************************   SMALL SCREEN SIZES *********************************** */

@media (min-width: 0px) and (max-width: 760px)
{	


	.HomePage #placement-6-1
	{
		margin: 0px !important;
		max-width: 100% !important;
	}

	
	.HomePage .slider-controls
	{
		bottom: -20px !important;
	}

	.HomePage #placement-7-3
	{
		font-size : 1em !important;
		overflow: hidden !important;
	}


	.HomePage #placement-7-4
	{
		display: block !important;
	}


	.HomePage #placement-7-4
	{
		background-color: #d9d4d4 !important;
		background-color: var(--bg-topBanner) !important;
		padding-bottom: 12px;
		height: 300px !important;
	}



	/* HOME PAGE POD Headings*/
	.HomePage #placement-7-1 .pod-menu .pod-1 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-2 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-3 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-6 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-7 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-wrapper-inner .pod-content .content-headline
	{
		border: 0px solid red !important;
		margin: 2em 0 1em 1em !important;
		top: 0px !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-1, .HomePage #placement-7-1 .pod-menu .pod-2, 
	.HomePage #placement-7-1 .pod-menu .pod-3, .HomePage #placement-7-1 .pod-menu .pod-4, 
	.HomePage #placement-7-1 .pod-menu .pod-5, .HomePage #placement-7-1 .pod-menu .pod-6, 
	.HomePage #placement-7-1 .pod-menu .pod-7, .HomePage #placement-7-1 .pod-menu .pod-8
	{
		margin-bottom: 1em !important;
		padding: 0em !important;
		width: 100% !important;
		height: 300px !important;
		float: left !important;
		
	}
	
	.HomePage #placement-7-1 .pod-menu .pod-1 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-2 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-3 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-6 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-7 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-2 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-item-container:hover .menu-pod-children-container	
	{	
		position: relative !important;	
		width: 50% !important;
		margin: 0px !important;
		padding: 0px !important;
		z-index: 1000 !important;
		left: 0 !important;
		top: 1em !important;
		border: 0px solid blue !important;
	}

/*
	.HomePage #placement-7-1 .pod-menu .pod-3 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-7 .content-item-container .menu-pod-children-container
*/
	.HomePage #placement-7-1 .pod-menu .pod-1 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-6 .content-item-container .menu-pod-children-container
	{
		top: -7em !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-3 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-7 .content-item-container .menu-pod-children-container
	{
		top: 2em !important;
	}
 
	.HomePage #placement-7-1 .pod-menu .pod-2 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-2 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-item-container:hover .menu-pod-children-container
	{
		margin-top: 1em !important;
		border: 0px solid red !important;
	}

	.HomePage #placement-7-2 ol li
	{
		display: block;
		flex-direction: row;
		flex-wrap: wrap;
		float: left;	
		height: 65px;	
		width: 50%;
		padding1: 0px 0em 1em 0px !important;		
	}

	.HomePage #placement-7-2 ol li.menu-item a
	{
		padding: 0px !important;	
	}


	.HomePage #placement-7-2 ol li.menu-item-1, .HomePage #placement-7-2 ol li.menu-item-3,
	.HomePage #placement-7-2 ol li.menu-item-5, .HomePage #placement-7-2 ol li.menu-item-7
	{
		padding-right: .5em !important;
		padding-left: 0px !important;
	}

	.HomePage #placement-7-2 ol li.menu-item-2, .HomePage #placement-7-2 ol li.menu-item-4,
	.HomePage #placement-7-2 ol li.menu-item-6, .HomePage #placement-7-2 ol li.menu-item-8
	{
		padding-left: .5em !important;
		padding-right: 0px !important;
	}


	/* IMAGES */

	.HomePage #placement-7-1 .pod-menu .pod-1 .main-image-wrapper, .HomePage #placement-7-1 .pod-menu .pod-2 .main-image-wrapper,
	.HomePage #placement-7-1 .pod-menu .pod-3 .main-image-wrapper, .HomePage #placement-7-1 .pod-menu .pod-4 .main-image-wrapper,
	.HomePage #placement-7-1 .pod-menu .pod-5 .main-image-wrapper, .HomePage #placement-7-1 .pod-menu .pod-6 .main-image-wrapper,
	.HomePage #placement-7-1 .pod-menu .pod-7 .main-image-wrapper, .HomePage #placement-7-1 .pod-menu .pod-8 .main-image-wrapper
	{
		position: relative !important;
		float: right;
		width: 40% !important;
		height: 60% !important;
		z-index: 2;
		display: flex;
		align-items: center;
		text-align: center;

		width: 0px !important;
		height: 0px !important;		
	} 


	.HomePage #placement-7-1 .pod-menu .pod-1 .main-image-wrapper img
	{
		position: relative;
		margin-top: 3em;
		width: 100% !important;	
		height: 100% !important;
	}	
}


@media (min-width: 761px) and (max-width: 1000px)
{

	

	.HomePage #placement-7-1 .pod-menu .pod-1 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-6 .content-wrapper-inner .pod-content .content-headline
	{
		margin: 1em 0 1em 1em !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-1,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-2,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-3,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-4,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-5,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-6,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-7,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-8
	{
		margin-bottom: 1em !important;
		padding: 0em !important;
		width: 50% !important;
		height: 300px !important;
		float: left !important;		
	}

	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-1,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-3,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-5,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-7
	{
		padding-right: .5em !important;
		padding-left: .0em !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-2,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-4,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-6,
	.HomePage #placement-7-1 .pod-menu .pod-2, .HomePage #placement-7-1 .pod-menu .pod-8
	{
		padding-left: .5em !important;
		padding-right: .0em !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-2 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-item-container .menu-pod-children-container	
	{		
		width: 100%;
		margin: 0px !important;
		padding: 0px !important;		
		border: 0px solid red !important;
		z-index: 1000 !important;
		left: 0 !important;
	}	

	.HomePage #placement-7-1 .pod-menu .pod-3 .content-item-container .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-7 .content-item-container .menu-pod-children-container
	{		
		width: 100% !important;
		top: 0px !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-2 .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-4 .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-5 .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-8 .menu-pod-children-container
	{	   
		top: 4.5em !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-2 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-item-container:hover .menu-pod-children-container,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-item-container:hover .menu-pod-children-container
	{
		top: 4.5em !important;
	}


	/* HIDE THE IMAGES */
	.HomePage #placement-7-1 .pod-menu .main-image-wrapper img
	{
		width: 0% !important;	
		height: 0% !important;
	}

	.HomePage #placement-7-2 ol li
	{
		display: block;
		flex-direction: row;
		flex-wrap: wrap;
		float: left;	
		height: 65px;	
		width: 50%;
		padding1: 0px 0em 1em 0px !important;		
	}

	.HomePage #placement-7-2 ol li.menu-item-1, .HomePage #placement-7-2 ol li.menu-item-3,
	.HomePage #placement-7-2 ol li.menu-item-5, .HomePage #placement-7-2 ol li.menu-item-7
	{
		padding-right: .5em !important;
		padding-left: 0px !important;
	}

	.HomePage #placement-7-2 ol li.menu-item-2, .HomePage #placement-7-2 ol li.menu-item-4,
	.HomePage #placement-7-2 ol li.menu-item-6, .HomePage #placement-7-2 ol li.menu-item-8
	{
		padding-left: .5em !important;
		padding-right: 0px !important;
	}

	.HomePage #placement-7-3
	{
		font-size: .85em !important;
	}

/*
	.HomePage .footer-links
	{
		margin-yop: 1em;
	}
*/

	/* NEWS IMAGE */
	.HomePage #placement-7-3
	{
		width: 100% !important;
		font-size: 1em !important;
	}

	.HomePage #placement-7-4
	{	
		width: 100%;	
		height: 100%;
		background-color: #d9d4d4 !important;
		background-color: var(--bg-topBanner) !important;	
	}


	.HomePage #placement-7-4 img
	{
		position: relative;
		top: 0px;
	}

	.HomePage .slide-img-wrapper
	{
		height: 300px !important;
	}

	.HomePage .slider .individual-slides
	{
		height1: 300px !important;
	}

}


.HomePage .main-article-area-7 .current-page-menu ol.menu li.thumbnail-display .main-link-text,
.HomePage .main-article-area-7 ol.menu-placement-manual-display li a span.main-link-text,
.HomePage .main-article-area-7 .menu-placement-specific-page-display li.menu-item span.main-link-text
{
	font-weight: bold;

	text-align: center !important;
	margin: auto !important;
	align-items: center !important;
	padding: 1em;
}

.HomePage #placement-7-3 a
{
	padding: 3px;
}

.HomePage #placement-7-2 a:hover span,
.HomePage #placement-7-3 a:hover
{
	background-color: var(--home-pod-hover);
}




